# $Revision: 1.10 $, $Date: 2010/08/21 19:08:49 $
%include	/usr/lib/rpm/macros.php
%define		_status		stable
%define		_pearname	Gtk2_EntryDialog
Summary:	%{_pearname} - Message box with text entry field
Summary(pl.UTF-8):	%{_pearname} - Okno komunikatu z polem na wpisanie tekstu
Name:		php-pear-%{_pearname}
Version:	1.0.0
Release:	3
License:	LGPL
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	5c112aefa8205787a36724c2436d1037
URL:		http://pear.php.net/package/Gtk2_EntryDialog/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-gtk2
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gtk2 message box with additional text entry field.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Pakiet dostarcza klasy do obsługi okna wiadomości Gtk2 z polem na
wpisanie tekstu.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log docs/%{_pearname}/{examples/normal.php,examples/simple.php,examples/verysimple.php}
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Gtk2/EntryDialog.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Gtk2_EntryDialog.spec,v $
Revision 1.10  2010/08/21 19:08:49  glen
- updated deps with pearize.sh
- release 3

Revision 1.9  2008/01/31 12:16:06  glen
- rel 2

Revision 1.8  2007-02-13 08:06:39  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.6  2006/11/26 20:25:39  glen
- 1.0.0-stable

Revision 1.5  2006/11/26 13:33:14  glen
- rel 2: use php(extension) virtuals

Revision 1.4  2006/09/04 08:58:46  adamg
- Requires: php-gtk2

Revision 1.3  2006/05/23 20:18:14  glen
- BR rpm-build macros >= 1.300 for %pear_ macros

Revision 1.2  2006/04/27 19:54:22  qboosh
- pl cosmetic

Revision 1.1  2006/04/24 14:25:10  adamg
- new
